.product-show {
	padding-top:20px;
}
.product-show ul.thumb {
	float: left;
	list-style: none;
	margin: 0; 
	padding: 10px;
}
.product-show ul.thumb li {
	width: 145px;
	height: 135px;
	padding: 5px;
	float: left;
	position: relative;
	margin:0 0 40px 12px;
}
.product-show ul.thumb li img {
	width: 100px; height: 100px;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 15px; top: 0;
	-ms-interpolation-mode: bicubic;
	z-index:100;
}
.product-show ul.thumb li a {
	text-decoration:none;
}
.product-show ul.thumb li .name {
	width:140px;
	height:30px;
	position:absolute;
	left:0;
	top:135px;
	z-index:10;
	text-align:center;
}
.product-show ul.thumb li .name a{
	color:#333;
	font-size:12px;
}
.product-show ul.thumb li a{
	color:#333;
}
.product-show ul.thumb li a:hover{
	color:#38B0E3;
}
.product-show ul.thumb li .pd-price {
	width:70px;
	height:70px;
	position:absolute;
	right:8px;
	bottom:8px;
	z-index:100;
	background:url(../image/price.png) no-repeat;
	text-align:center;
	color:#fff;
}
.product-show ul.thumb li .pd-price-special {
	width:70px;
	height:70px;
	position:absolute;
	right:0px;
	bottom:8px;
	z-index:100;
	background:url(../image/price-special.png) no-repeat;
	text-align:center;
	color:#fff;
font-weight: bold;
}
.product-show ul.thumb li .pd-price .price-main{
	line-height:70px;
	color:#FFFFFF;
	font-size:12px;
font-weight: bold;
}
.product-show ul.thumb li .pd-price-special .price-old {
	margin-top:12px;
	line-height:20px;
	font-size:9px;
	text-decoration:line-through;
}
.product-show ul.thumb li .pd-price-special .price-new {
	font-size:12px;
	color:#09F;
}
.star {
	width:90px;
	height:18px;
	position:absolute;
	top:165px;
	left:25px;
}
.star-list {
	width:90px;
	height:18px;
	margin-top:5px;
	margin-left:100px;
}
.star0 {
	background:url(../image/ocart-stars-0.png) no-repeat;
}
.star1 {
	background:url(../image/ocart-stars-1.png) no-repeat;
}
.star2 {
	background:url(../image/ocart-stars-2.png) no-repeat;
}
.star3 {
	background:url(../image/ocart-stars-3.png) no-repeat;
}
.star4 {
	background:url(../image/ocart-stars-4.png) no-repeat;
}
.star5 {
	background:url(../image/ocart-stars-5.png) no-repeat;
}

.product-show ul.thumb li .add {
	background:url(../image/add.png) no-repeat;
	width:100px;
	height:16px;
	line-height:14px;
	position:absolute;
	top:185px;
	left:30px;
	text-indent:15px;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
}

.product-show ul.thumb li img.hover {
	background:url(../image/thumb-bg.png) no-repeat center center;
	border: none;
}
